* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
}

/***
* TYPOGRAPHY *
***/

h1 {
	font-size: 68px;
	font-weight: 500;
	color: #fff;
	line-height: 68px;
}

h2 {
	font-size: 36px;
	font-weight: 400;
	color: #fff;
	line-height: 39px;
}

h3 {
	font-size: 22px;
	font-weight: 400;
	color: #454343;
	line-height: 22px;
}

p {
	font-size: 16px;
	line-height: 23px;
	font-weight: 400;
	color: #333;
}

a, a:focus {
	color: #ffffff;
}

a:hover {
	text-decoration: none;
	color: #ed1c24;
}

strong {
	font-weight: bold;
}

em {
    font-style: italic;
}

/***
* FORM *
***/

.btn {
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	color: #fff;
	border-radius: 3px;
	outline: none;
	width: 204px;
    line-height: 44px;
    padding: 0px;
}

.btn-primary {
	background: #3978b1;
}

input[type="text"], input[type="email"] {
	outline: none;
    border-radius: 0px;
    border: 0px;
    height: 62px;
    font-size: 20px;
}

#contact-text-area, #sponsor-text-area, #nominate-text-area {
	border: 0px;
	border-radius: 0px;
	font-size: 20px;
}

.form-group {
	margin-bottom: 20px;
}

.full-img {
    width:100%;
}

.vertical-wrapper {
    display:table !important;
}

.vertical-wrapper .vertical-align {
    display:table-cell;
    vertical-align: middle
}

@media screen and (max-width: 992px) {
    .full-img {
	    width:auto;
	}
}

@media screen and (max-width: 480px) {
    input[type="text"], input[type="email"] {
	    height: 40px;
	    font-size: 14px;
	}

	#contact-text-area, #sponsor-text-area, #nominate-text-area {
		border: 0px;
		border-radius: 0px;
		font-size: 14px;
	}
}